<component name="libraryTable">
  <library name="animated-vector-drawable-23.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/fc67d467a98a6e6158655a7eb04735a70712011f/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/fc67d467a98a6e6158655a7eb04735a70712011f/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://F:/DEV_Android/SDK/extras/android/m2repository/com/android/support/animated-vector-drawable/23.4.0/animated-vector-drawable-23.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>